{
    "attachments": [
        {
            "data_filename": "930102.jpg",
            "original_filename": "ute1.jpg",
            "thumb_filename": "thumbs\/930102.jpg"
        },
        {
            "data_filename": "930105.png",
            "original_filename": "ute_configs.png",
            "thumb_filename": "thumbs\/930105.jpg"
        },
        {
            "data_filename": "930106.png",
            "original_filename": "upload_2022-7-14_23-29-11.png",
            "thumb_filename": "thumbs\/930106.jpg"
        }
    ],
    "resource_id": 23237,
    "current_version_id": 48066,
    "download_count": 0,
    "resource_version_id": 48101,
    "version_string": "2.04",
    "last_update": 1689148782,
    "rating_avg": 4.92308,
    "rating_count": 0,
    "rating_sum": 0,
    "resource_category_id": 7,
    "resource_date": 1657875291,
    "review_count": 55,
    "tag_line": "A brand new ute bodystyle with RHD and many more parts, revamped for 0.28",
    "update_count": 5,
    "path": "MSLTEQH98\/48066\/",
    "filename": "etk800_ute.zip",
    "title": "ETK 800 Ute",
    "user_id": 421594,
    "username": "Awesomecarl Plays",
    "tagid": "MSLTEQH98",
    "message": "[IMG]https:\/\/www.beamng.com\/attachments\/ute1-jpg.930102\/?temp_hash=2cc90622c7cb4800edf893b7f25c2624[\/IMG]\nIntroducing my biggest mod yet, the ute\/coupe utility body style for the ETK 800-Series. Adds both RHD and LHD bodies, V6 and V8 engines from the Bastion, 14 configurations, 3 skins and many parts for customisation. Now revamped for 0.28 with new parts and a bunch of improvements:\n[MEDIA=youtube]M7q5UfAEFt8[\/MEDIA]\n\nConfigs:\n[IMG]https:\/\/www.beamng.com\/attachments\/ute_configs-png.930105\/?temp_hash=2cc90622c7cb4800edf893b7f25c2624[\/IMG]\n\nContent:\n[ATTACH=full]930106[\/ATTACH]\n[ATTACH=full]930110[\/ATTACH]\n[ATTACH=full]930113[\/ATTACH]\n[ATTACH=full]930107[\/ATTACH]\n[ATTACH=full]930109[\/ATTACH]\n[IMG]https:\/\/www.beamng.com\/attachments\/upload_2022-7-14_23-40-33-png.930116\/[\/IMG]\n[IMG]https:\/\/www.beamng.com\/attachments\/upload_2022-7-14_23-32-16-png.930111\/[\/IMG]\nOpenable tailgate with triggers\n[ATTACH=full]930117[\/ATTACH]\n[ATTACH=full]930119[\/ATTACH]\n\nCredits: [USER=409824]@Subarishi_Motors[\/USER] - Some work on the Bastion swap.",
    "category_title": "",
    "prefix_title": "",
    "via": "packed by repo on Thu, 13 Jul 2023 06:02:18 GMT",
    "hashes": [
        [
            "vehicles\/etk800\/uteetk_gauges_gasoline_bastion_kmh_b.color.dds",
            "fd135a02927bfc3f"
        ],
        [
            "vehicles\/etk800\/info_etk858_trackday_ute_M.json",
            "aefc537a2542949e"
        ],
        [
            "vehicles\/etk800\/uteetk800.dae",
            "d0d438e289374f05"
        ],
        [
            "vehicles\/etk800\/uteetk_gauges_gasoline_bastion_kmh_g.color.dds",
            "b3a954cfdc15a1d3"
        ],
        [
            "vehicles\/etk800\/etk858_coolio_ute_M.pc",
            "028d96f5f53c4cc7"
        ],
        [
            "vehicles\/etk800\/uteetk800_main_c.data.dds",
            "9908dddfb1d76698"
        ],
        [
            "vehicles\/etk800\/input_actions_ute.json",
            "3309e1bac92607e3"
        ],
        [
            "vehicles\/etk800\/info_etk856_ute_policeAU.json",
            "1f0048cd754a0791"
        ],
        [
            "vehicles\/etk800\/uteetk800_skin_polizei.dds",
            "7d03315e1df7a175"
        ],
        [
            "vehicles\/etk800\/info_etk856_ute_policeNZ.json",
            "1d92c41455b232f3"
        ],
        [
            "vehicles\/etk800\/info_etk856_base_ute_M.json",
            "4e021fc44a5d0481"
        ],
        [
            "vehicles\/etk800\/etk856_ute_cross.pc",
            "a8da1e9409934e29"
        ],
        [
            "vehicles\/etk800\/uteetk800_skin_policeaus.dds",
            "05df38548076332e"
        ],
        [
            "vehicles\/etk800\/etk856t_ute_M.png",
            "efad3501d043135b"
        ],
        [
            "vehicles\/etk800\/info_etk856_ute_cross.json",
            "2ee2f8370e7952da"
        ],
        [
            "vehicles\/etk800\/uteetk800_skin_uv.png",
            "82c3878d4d0f7f44"
        ],
        [
            "vehicles\/etk800\/info_etk854t_ute_M.json",
            "5d038ecdb13497d9"
        ],
        [
            "vehicles\/etk800\/etk856_ute_cross.png",
            "6caa5cef3f7a0b6a"
        ],
        [
            "vehicles\/etk800\/info_etk856_ute_M.json",
            "1d7efe6f19101aa8"
        ],
        [
            "vehicles\/etk800\/uteetk800_extra_n.normal.dds",
            "a031dbedf1b37dc9"
        ],
        [
            "vehicles\/etk800\/etk858_trackday_ute_M.png",
            "e7717e561d83ec79"
        ],
        [
            "vehicles\/etk800\/etk856_base_ute_M.png",
            "e6087bcc1246d292"
        ],
        [
            "vehicles\/etk800\/info_etk858ttsport_ute_M.json",
            "88f2f172e1ab8b77"
        ],
        [
            "vehicles\/etk800\/etk856ttsport_ute_M.pc",
            "369d2e5811a504cb"
        ],
        [
            "vehicles\/etk800\/etk858_ute_M.png",
            "e1bf9168d80ccf6f"
        ],
        [
            "vehicles\/etk800\/etk854t_ute_M.pc",
            "e74875f546490797"
        ],
        [
            "vehicles\/etk800\/etk858ttsport_ute_M.pc",
            "f1e53e1d5f653a82"
        ],
        [
            "vehicles\/etk800\/uteetk800_skin_policenz.dds",
            "ef62499777935a85"
        ],
        [
            "vehicles\/etk800\/uteetk800_lettering_s.dds",
            "9ff0cd177dd51bcf"
        ],
        [
            "vehicles\/etk800\/etk856_ute_M.png",
            "a884de00df79e4d7"
        ],
        [
            "vehicles\/etk800\/uteetk_gauges_ttsport_bastion_kmh_m.data.dds",
            "9a23395aa3f8cafa"
        ],
        [
            "vehicles\/etk800\/etk858ttsportplus_6.5_ute_M.png",
            "c5440ab978a2cda1"
        ],
        [
            "vehicles\/etk800\/etk856ttsport_ute_M.png",
            "2a439ccaa2e643ed"
        ],
        [
            "vehicles\/etk800\/uteetk800_main_m.data.dds",
            "af8dd01e6fde7198"
        ],
        [
            "vehicles\/etk800\/etk856_ute_policeAU.png",
            "83d13c1d090f4f89"
        ],
        [
            "vehicles\/etk800\/gauge_skin_ute.materials.json",
            "9fb0673b4231128c"
        ],
        [
            "vehicles\/etk800\/uteetk800_n.normal.dds",
            "aff485170f9d3270"
        ],
        [
            "vehicles\/etk800\/etk858_ute_M.pc",
            "4cd93f0c4769e0eb"
        ],
        [
            "vehicles\/etk800\/uteetk800_lettering_d.dds",
            "364ba3e6c954e91c"
        ],
        [
            "vehicles\/etk800\/info_etk856t_ute_M.json",
            "e3493efa977129d2"
        ],
        [
            "vehicles\/etk800\/ute.materials.json",
            "2a65c88477d832f4"
        ],
        [
            "vehicles\/etk800\/etk858ttsportplus_6.5_ute_M.pc",
            "ab0c74bb44235ac5"
        ],
        [
            "vehicles\/etk800\/etk858ttsport_ute_M.png",
            "8adbf922752c96df"
        ],
        [
            "vehicles\/etk800\/info_etk858_coolio_ute_M.json",
            "64bf8dc2d0c6c2f3"
        ],
        [
            "vehicles\/etk800\/uteskin.materials.json",
            "b58a6fdb87d8e8a7"
        ],
        [
            "vehicles\/etk800\/etk858ttsportplus_ute_M.png",
            "ac4a8bb5333cb41b"
        ],
        [
            "vehicles\/etk800\/etk858_ute_cross.pc",
            "79306aff341c3fcc"
        ],
        [
            "vehicles\/etk800\/info_etk858_ute_cross.json",
            "3bdbfd033e367b73"
        ],
        [
            "vehicles\/etk800\/etk856_ute_policeNZ.pc",
            "e454dfcca3aef08e"
        ],
        [
            "vehicles\/etk800\/etk858_offroad_ute_A.png",
            "0b1f9a0977ba62f6"
        ],
        [
            "vehicles\/etk800\/info_etk856tc_ute_M.json",
            "4e2179eb45687a76"
        ],
        [
            "vehicles\/etk800\/etk856_ute_policeAU.pc",
            "a65b2471433fc4cc"
        ],
        [
            "vehicles\/etk800\/uteetk800_tub_r.data.png",
            "ce290e8f00be5d6a"
        ],
        [
            "vehicles\/etk800\/uteetk_gauges_ttsport_bastion_kmh_g.color.dds",
            "400130a1734cc05d"
        ],
        [
            "vehicles\/etk800\/etk856_base_ute_M.pc",
            "4f86c7e9973505b6"
        ],
        [
            "vehicles\/etk800\/uteetk800_rhd_int.dae",
            "db5e208743b38c9b"
        ],
        [
            "vehicles\/etk800\/uteetk_gauges_ttsport_bastion_kmh_b.color.dds",
            "11f0695fdd64c006"
        ],
        [
            "vehicles\/etk800\/info_etk858_ute_M.json",
            "731013a7c39aaf44"
        ],
        [
            "vehicles\/etk800\/etk856_ute_M.pc",
            "43ef96ad0b87749f"
        ],
        [
            "vehicles\/etk800\/uteetk800_skin_coolio.dds",
            "aaa4964122add7a9"
        ],
        [
            "vehicles\/etk800\/etk858_ute_cross.png",
            "f35cf7b1ea891f1c"
        ],
        [
            "vehicles\/etk800\/uteetk800_lettering_n.normal.dds",
            "642486ff6c04aa77"
        ],
        [
            "vehicles\/etk800\/etk854t_ute_M.png",
            "eee31513d081afa4"
        ],
        [
            "vehicles\/etk800\/etk856tc_ute_M.png",
            "c8fc1a0c549646b0"
        ],
        [
            "vehicles\/etk800\/uteetk800_main_r.data.dds",
            "cbb99e9cefdc6291"
        ],
        [
            "vehicles\/etk800\/etk856tc_ute_M.pc",
            "a62d513da59d95c7"
        ],
        [
            "vehicles\/etk800\/etk856t_ute_M.pc",
            "d92b6cb35f21caa8"
        ],
        [
            "vehicles\/etk800\/uteetk800_main_b.color.dds",
            "91801505bbf26e16"
        ],
        [
            "vehicles\/etk800\/etk858_offroad_ute_A.pc",
            "1c042050d7f5acdf"
        ],
        [
            "vehicles\/etk800\/uteetk800_main_cc.data.dds",
            "231c62759d54f82b"
        ],
        [
            "vehicles\/etk800\/uteetk800_main_ao.png",
            "f0cb67b0c0c364df"
        ],
        [
            "vehicles\/etk800\/info_etk858ttsportplus_6.5_ute_M.json",
            "b54353400242ce66"
        ],
        [
            "vehicles\/etk800\/info_etk856ttsport_ute_M.json",
            "9c56f4046715ca00"
        ],
        [
            "vehicles\/etk800\/uteetk800_tub_n.normal.png",
            "0abe28eb7ea2da3a"
        ],
        [
            "vehicles\/etk800\/etk858_coolio_ute_M.png",
            "ad52b7e1e362226e"
        ],
        [
            "vehicles\/etk800\/info_etk858_offroad_ute_A.json",
            "540c174a29947afb"
        ],
        [
            "vehicles\/etk800\/uteetk800_tub_ao.color.png",
            "613c7050e86b7b96"
        ],
        [
            "vehicles\/etk800\/jbeams\/etk800_rollcage_ute.jbeam",
            "b3daa96de3b0785d"
        ],
        [
            "vehicles\/etk800\/jbeams\/etk800_quarterpanels_ute.jbeam",
            "5e8b2240414dc3c2"
        ],
        [
            "vehicles\/etk800\/jbeams\/etk800_bumper_R_ute.jbeam",
            "660657da5858ed8c"
        ],
        [
            "vehicles\/etk800\/jbeams\/etk800_glass_ute.jbeam",
            "54d1c96d943932dc"
        ],
        [
            "vehicles\/etk800\/jbeams\/etk800_doors_F_ute.jbeam",
            "1e641b2baf432915"
        ],
        [
            "vehicles\/etk800\/jbeams\/ute_engines\/etk800_ute_v6_radiator.jbeam",
            "f9c6e106c7037a26"
        ],
        [
            "vehicles\/etk800\/jbeams\/ute_engines\/etk800_ute_engine_v8_large.jbeam",
            "c2f67a90246c6a10"
        ],
        [
            "vehicles\/etk800\/jbeams\/ute_engines\/etk800_ute_exhausttips_ute.jbeam",
            "5b9f56fef4040cc7"
        ],
        [
            "vehicles\/etk800\/jbeams\/ute_engines\/etk800_ute_exhaust_v8_ute.jbeam",
            "b89f966ca8a9dc76"
        ],
        [
            "vehicles\/etk800\/jbeams\/ute_engines\/etk800_ute_engine_v6.jbeam",
            "0061c55eca5ca06c"
        ],
        [
            "vehicles\/etk800\/jbeams\/ute_engines\/etk800_ute_v8_radiator.jbeam",
            "c826b64cef3c6faf"
        ],
        [
            "vehicles\/etk800\/jbeams\/ute_engines\/etk800_ute_v8_transmission.jbeam",
            "406a7b7572301c15"
        ],
        [
            "vehicles\/etk800\/jbeams\/ute_engines\/etk800_ute_engine_v8_small.jbeam",
            "c46daf83f37bb6fa"
        ],
        [
            "vehicles\/etk800\/jbeams\/ute_engines\/etk800_ute_v8_enginemounts.jbeam",
            "f12857ba9fd7c5f8"
        ],
        [
            "vehicles\/etk800\/jbeams\/etk800_police_ute.jbeam",
            "0cd10ede9b984a11"
        ],
        [
            "vehicles\/etk800\/jbeams\/etk800_steeringwheels_ute_rhd.jbeam",
            "4a3452eda509e0b4"
        ],
        [
            "vehicles\/etk800\/jbeams\/etk800_body_ute_rhd.jbeam",
            "e6a1ee6073ffe9b7"
        ],
        [
            "vehicles\/etk800\/jbeams\/accessories\/etk800_ute_bedrack.jbeam",
            "3231bedb95ba02b9"
        ],
        [
            "vehicles\/etk800\/jbeams\/accessories\/etk800_armchair_ute.jbeam",
            "4f780438c73c9422"
        ],
        [
            "vehicles\/etk800\/jbeams\/accessories\/etk800_rollbar_ute.jbeam",
            "2a20c7293d8be1fa"
        ],
        [
            "vehicles\/etk800\/jbeams\/accessories\/etk800_tubcover_ute.jbeam",
            "be178c6cdfb1ceda"
        ],
        [
            "vehicles\/etk800\/jbeams\/accessories\/etk800_woodcrate_ute.jbeam",
            "4e510c02f2d5b54d"
        ],
        [
            "vehicles\/etk800\/jbeams\/accessories\/etk800_tublid_ute.jbeam",
            "72f259038dfd984a"
        ],
        [
            "vehicles\/etk800\/jbeams\/etk800_suspension_R_heavy_ute.jbeam",
            "f9c19ec109105fe0"
        ],
        [
            "vehicles\/etk800\/jbeams\/etk800_bigwing_ute.jbeam",
            "4f34aa438731f923"
        ],
        [
            "vehicles\/etk800\/jbeams\/etk800_hood_ute.jbeam",
            "f5fb1fe3cef1e673"
        ],
        [
            "vehicles\/etk800\/jbeams\/etk800_cladding_ute.jbeam",
            "df1cc27bed927bab"
        ],
        [
            "vehicles\/etk800\/jbeams\/etk800_licenseplate_EU_ute.jbeam",
            "3d0def1a6388baef"
        ],
        [
            "vehicles\/etk800\/jbeams\/etk800_interior_ute.jbeam",
            "5873cdb8710d94fb"
        ],
        [
            "vehicles\/etk800\/jbeams\/etk800_exhausttips_ute.jbeam",
            "99db952050bc9f71"
        ],
        [
            "vehicles\/etk800\/jbeams\/etk800_taillights.jbeam",
            "476a134cd982a824"
        ],
        [
            "vehicles\/etk800\/jbeams\/etk800_tailgate_ute.jbeam",
            "dcf64e45304f7b22"
        ],
        [
            "vehicles\/etk800\/jbeams\/etk800_roof_ute.jbeam",
            "264482b18d393bed"
        ],
        [
            "vehicles\/etk800\/jbeams\/etk800_lettering_ute.jbeam",
            "2f4ada92ece0d800"
        ],
        [
            "vehicles\/etk800\/jbeams\/etk800_interior_rhd_ute.jbeam",
            "bcf44fde04ce8332"
        ],
        [
            "vehicles\/etk800\/jbeams\/etk800_body_ute.jbeam",
            "8d490e6ba4552322"
        ],
        [
            "vehicles\/etk800\/jbeams\/etk800_body_ute_v8_rhd.jbeam",
            "1be621bac76ad630"
        ],
        [
            "vehicles\/etk800\/jbeams\/etk800_licenseplate_ute.jbeam",
            "8b17d46e94fcaded"
        ],
        [
            "vehicles\/etk800\/jbeams\/etk800_body_ute_v8.jbeam",
            "9ebb766da657ee03"
        ],
        [
            "vehicles\/etk800\/inputmaps\/keyboard_ute.diff",
            "dc965c590160e0b5"
        ],
        [
            "vehicles\/etk800\/uteetk_gauges_ttsport_bastion_kmh_r.data.dds",
            "8a9d0335ced536e5"
        ],
        [
            "vehicles\/etk800\/info_etk858ttsportplus_ute_M.json",
            "6a3de0bd235a7849"
        ],
        [
            "vehicles\/etk800\/etk856_ute_policeNZ.png",
            "dc4d918990be463c"
        ],
        [
            "vehicles\/etk800\/etk858_trackday_ute_M.pc",
            "76437c681e15849d"
        ],
        [
            "vehicles\/etk800\/etk858ttsportplus_ute_M.pc",
            "5a8882bd4ab340d6"
        ]
    ]
}